declare_plugin("Galleon 2",
{
	installed 	 = true,
	dirName	  	 = current_mod_path,
	version		 = "1.0",		 
	state		 = "installed",
	developerName= "deHavilland",
	info         =_("Galleon2"),	
	
}
)
		
--when ZIP files:
mount_vfs_liveries_path 	(current_mod_path ..  "/Liveries/galleon2_liveries")
mount_vfs_model_path   		(current_mod_path ..  "/Shapes/galleon2_shapes")
mount_vfs_texture_path		(current_mod_path ..  "/Textures/galleon2_textures")

--mount_vfs_liveries_path 	(current_mod_path ..  "/Liveries/")
--mount_vfs_model_path    	(current_mod_path ..  "/Shapes/")
--mount_vfs_texture_path	(current_mod_path ..  "/Textures/")


dofile(current_mod_path..'/galleon2.lua')

plugin_done()